.header{
    font-family: "Courier New", Serif;
    font-size: 22px;
    font-weight: bold;
    background-color: none;
    color: #0000CC;
}
.menu{
    font-family: "Microsoft YaHei UI","Courier New", Serif;
    font-size: 22px;
    font-weight: bold;
    background-color: none;
    color: #0000CC;
}

#Header1_HeaderTitle {
    font-family: "Comic Sans MS","Courier New", serif;
    font-size: 22px;
    font-weight: bold;
    background-color: none;
    color: #0000CC;
}

#subTitle{
    font-size: 60px;
    font-family: "Comic Sans MS","Courier New", serif;
    font-weight: bold;
    color: #0000CC;
}

.note {
    margin: 10px 0px;
    padding: 15px 20px 15px 60px;
    background: url("https://images.cnblogs.com/cnblogs_com/libaoheng/305804/o_yellow-pin.png") no-repeat scroll 20px 0px rgb(252, 250, 169);
    box-shadow: 0px 0px 8px rgb(170, 170, 170);
    clear: both;
}

.bianqian {
    margin: 10px 0px;
    padding: 15px 20px 15px 60px;
    background: url("https://raw.githubusercontent.com/whatbeg/NinOne/master/NinOne/res/drawable-xxhdpi/main_window.jpg")
    rgb(252, 250, 169);
    box-shadow: 0px 0px 8px rgb(170, 170, 170);
    clear: both;
}

#div_diggp {
    position: fixed;
    bottom: 0px;
    right: 250px;
    padding: 8px 8px 8px 10px;
    background-color: #fff;
    border: 1px solid #D9DBE1;
}

#div_digg {
  position: fixed;
  bottom: 10px;
  right: 15px;
  border: 2px solid #ECD7B1;
  padding: 10px;
  width: 140px;
  background-color: #fff;
  border-radius: 5px 5px 5px 5px !important;
  box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
}

h2 {
    font-size: 60px;
    font-family: "Microsoft YaHei UI","Courier New", serif;
    color: #0000CC;
}

#cnblogs_post_body h2 {
    color: white;
    padding-left: 15px;
    background: #00BFFF !important;
    border-radius: 5px 5px 5px 5px !important;
    box-shadow: 0 0 0 1px #87CEFA, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    text-shadow: 2px 2px 3px #222;
    font-family: "Microsoft YaHei UI" , serif , "黑体" ,Arial;
    margin-bottom: 5px;
}